[general]
version = 4
name = Standard
definition = taz_pro_twnb285

[metadata]
quality_type = normal
material = Ultrafuse_TPU_95A_(BASF)
weight = 0
type = quality
setting_version = 19
variant = 0.5 mm

[values]
optimize_wall_printing_order = True
roofing_layer_count = 1
top_bottom_thickness = 1.2
skin_overlap = 15
skin_preshrink = 0
expand_skins_expand_distance = 0
material_print_temperature_layer_0 = 220
material_initial_print_temperature = 220
material_final_print_temperature = 220
material_bed_temperature_layer_0 = 45
speed_print = 25
speed_wall = 20
speed_wall_0 = 15
speed_wall_x = 20
speed_topbottom = 15
speed_support = 20
speed_travel = 175
speed_layer_0 = 10
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_enabled = True
jerk_print = 5
jerk_travel = 12
linear_advance = 1
retraction_amount = 1.5
retraction_speed = 30
retraction_prime_speed = 10
retraction_hop_enabled = True
cool_fan_speed_min = 50
cool_min_layer_time_fan_speed_max = 30
cool_fan_full_at_height = 0.8
cool_fan_full_layer = 3
support_enable = True
support_angle = 45
support_infill_rate = 30
support_xy_distance_overhang = 0.5
skirt_line_count = 2
skirt_gap = 5
